/*
.datetimepicker {
    padding: 4px;
    margin-top: 1px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    direction: ltr;
}

bootstrap.css:2870*/

.modal {
  z-index: 10500 !important;
}

.datetimepicker.dropdown-menu {
  position: absolute;
  top: 100%;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  margin: 2px 0 0;
  padding: 5px 0;
  list-style: none;
  background-color: #fff;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  visibility: visible;
  opacity: 1 !important;
}

.form_datetime {
  position: relative;
  display: block;
}

.input-append .add-on,
.input-prepend .add-on {
  display: inline-block;
  width: auto;
  min-width: 16px;
  height: 20px;
  padding: 4px 5px;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  text-shadow: 0 1px 0 #fff;
  background-color: #eee;
  border: 1px solid #ccc;

}

[class^='icon-'],
[class*=' icon-'] {
  display: inline-block;
  width: 14px;
  height: 14px;
  margin-top: 1px;
  line-height: 14px;
  vertical-align: text-top;
  background-image: url(/local/templates/med_blue_s2/images/glyphicons-halflings.png);
  background-repeat: no-repeat;
  background-position: 14px 14px;
}

.icon-th {
  background-position: -240px 0;
}

.icon-arrow-right {
  background-position: -264px -96px;
}

.icon-arrow-left {
  background-position: -240px -96px;
}

.datetimepicker table tr td span {
  border: 1px solid transparent;
}

.datetimepicker table tr td span:hover {
  background: #eee;
  border-color: blue;
}

@media (min-width:767px) {
  .inner-doctor-title {
    display: none;
  }
}

/* TIMESHEETS STYLES */

/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 10 version
*/

.appt-form-guta .modal-left-block {
  padding: 30px 20px 60px !important;
}

.appt-form-guta .modal-left-block .address {
  right: 0 !important;
  left: 0 !important;
  padding-right: 20px !important;
  padding-left: 20px !important;
}

.schedule-form {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

.mt-5 {
  margin-top: 24px;
}

::-moz-focus-inner {
  border: 0;
  outline: 0;
}

button {
  margin: 0;
  padding: 0;
  background-color: transparent;
  border: 0;
  outline: 0;
  cursor: pointer;
}

button:focus,
button:hover {
  outline: 0;
}

#info-container {
  float: left;
  width: 100%;
  margin-top: 16px;
}

.timesheet {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  max-width: 100%;
  margin-top: 40px;
  margin-right: auto;
  margin-left: auto;
}

.timesheet__heading {
  margin-bottom: 64px;
  padding-bottom: 32px;
  color: #404040;
  font-weight: normal;
  font-size: 32px;
  text-align: center;
  border-bottom: 2px solid #afafaf;
}

.timesheet__current-value {
  display: block;
  width: 100%;
  margin: 0;
  padding: 0;
  color: #117fcc;
  font-weight: normal;
  text-align: center;
  background-color: transparent;
  border: 0;
}


.timesheet__timesheet-subtitle {
  color: #a9a9a9;
  font-size: 24px;
  text-align: center;
}

.timesheet__preview-block {
  margin-bottom: 32px;
  text-align: center;
}

.timesheet__action-link {
  display: inline-block;
  margin: 0;
  padding: 0;
  color: #117fcc;
  font-weight: normal;
  font-size: 24px;
  text-align: center;
  background-color: transparent;
  border: 0;
  border-bottom: 2px dashed #0c80c9 !important;
  -webkit-transition: 0.2s ease-in;
  -o-transition: 0.2s ease-in;
  transition: 0.2s ease-in;
}

.timesheet__action-link:focus,
.timesheet__action-link:hover {
  opacity: 0.7;
}


.timeshtamps-container {
  position: relative;
  padding: 0;
  overflow: hidden;
  transition: height 0.2s ease-in;
}


.timesheet__row {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.timesheet__row-title {
  display: block;
  width: 100% !important;
  margin-bottom: 64px;
  color: #404040;
  font-size: 24px;
  text-align: center;
  text-transform: uppercase;
}

.timestamp {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  width: 92px;
  height: 52px;
  margin-bottom: 52px;
  margin-left: 16px;
  color: #bcbdbf;
  font-size: 24px;
  border-top: 2px solid #999;
  outline: none;
  -webkit-transition: 0.2s ease-in;
  -o-transition: 0.2s ease-in;
  transition: 0.2s ease-in;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
}

.timestamp__day {
  position: absolute;
  top: -40px;
  left: 18px;
  color: #bcbdbf;
  font-weight: bold;
  font-size: 18px;
  white-space: nowrap;
  text-transform: uppercase;
  -webkit-transition: 0.2s ease-in;
  -o-transition: 0.2s ease-in;
  transition: 0.2s ease-in;
}

.timestamp_day-start {
  margin-left: 20px;
  padding-left: 0;
}


.timestamp_day-start::before {
  content: none !important;
}

.timestamp::before {
  position: absolute;
  top: -2px;
  bottom: 0%;
  left: -16px;
  display: inline-block;
  width: 16px;
  border-top: 2px solid #999;
  -webkit-transition: 0.2s ease-in;
  -o-transition: 0.2s ease-in;
  transition: 0.2s ease-in;
  content: '';
}

.timestamp:hover,
.timestamp:focus {
  color: #eaf1f7 !important;
  background-color: #45a6e8 !important;
  border-top-color: #107ec9 !important;
  -webkit-transition: 0.2s ease-in;
  -o-transition: 0.2s ease-in;
  transition: 0.2s ease-in;
}

.timestamp.active {
  color: #eaf1f7 !important;
  background-color: #107ec9 !important;
  border-top-color: #107ec9 !important;
  -webkit-transition: 0.2s ease-in;
  -o-transition: 0.2s ease-in;
  transition: 0.2s ease-in;
}

.timestamp.hover {
  color: #107ec9;
  background-color: #e8f3f9;
  border-top-color: #107ec9;
  -webkit-transition: 0.2s ease-in;
  -o-transition: 0.2s ease-in;
  transition: 0.2s ease-in;
}

.timestamp.hover::before {
  background-color: #e8f3f9;
  border-top-color: #107ec9;
  -webkit-transition: 0.2s ease-in;
  -o-transition: 0.2s ease-in;
  transition: 0.2s ease-in;
}

.timestamp.active-row,
.timestamp.active-row::before {
  border-top-color: #45a6e8;
}

.timestamp.active-row .timestamp__day {
  color: #107ec9;
  -webkit-transition: 0.2s ease-in;
  -o-transition: 0.2s ease-in;
  transition: 0.2s ease-in;
}

.timestamp.active .timestamp__day {
  color: #107ec9;
  -webkit-transition: 0.2s ease-in;
  -o-transition: 0.2s ease-in;
  transition: 0.2s ease-in;
}

.timestamp:hover .timestamp__day,
.timestamp:focus .timestamp__day,
.timestamp.hover .timestamp__day {
  color: #107ec9;
  -webkit-transition: 0.2s ease-in;
  -o-transition: 0.2s ease-in;
  transition: 0.2s ease-in;
}

.timesheet__timesheet-subtitle_loading::before {
  display: block;
  width: 80px;
  height: 80px;
  margin: 0 auto 16px;
  background-image: url('https://gutaclinic.ru/local/assets/images/icons/loading.svg');
  background-size: 80px;
  -webkit-animation: loading-rotate 1s linear infinite;
  animation: loading-rotate 1s linear infinite;
  content: '';
}

@media (max-width:767.98px) {
  .timesheet__row .timestamp:nth-child(5n+2) {
    margin-left: 0 !important;
    padding-left: 0 !important;
  }

  .timesheet__row .timestamp:nth-child(5n+2)::before {
    content: none;
  }
}

@media (min-width:768px) {
  .timestamp_day-start {
    margin-left: 10px;
  }

  .timesheet__timesheet-subtitle {
    font-size: 12px;
  }

  .timesheet__timesheet-subtitle_loading::before {
    width: 40px;
    height: 40px;
    margin: 0 auto 8px;
    background-size: 40px;
  }

  .timesheet__action-link {
    font-size: 12px;
    border-bottom: 1px dashed #0c80c9 !important;
  }

  .timesheet__row:first-of-type {
    margin-top: -64px;
  }

  .timestamp {
    width: 46px;
    height: 30px;
    margin-bottom: 30px;
    margin-left: 11px;
    font-size: 12px;
    border-top: 1px solid #999;
  }

  .timestamp::before {
    top: -1px;
    left: -11px;
    width: 11px;
    border-top: 1px solid #999;
  }

  .timesheet__row .timestamp:nth-child(7n+2) {
    margin-left: 0 !important;
    padding-left: 0 !important;
  }

  .timesheet__row .timestamp:nth-child(7n+2)::before {
    content: none;
  }

  .timestamp__day {
    top: -25px;
    left: 9px;
    font-size: 12px;
    text-transform: none;
  }

  .timesheet__row-title {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 101;
    width: 100% !important;
    margin-bottom: 53px;
    color: #bdbdbd;
    font-size: 13px;
    text-align: left;
  }

  .timesheet__row.active .timesheet__row-title {
    color: #404040;
  }

  .timeshtamps-container {
    min-height: 60px;
    margin-right: -20px;
    overflow-y: auto;
    max-height: 390px;
  }

  .timeshtamps-container::before {
    position: -webkit-sticky;
    position: sticky;
    top: -1px;
    right: 0;
    left: 0;
    z-index: 100;
    /* Должно быть на один меньше padding-top контейнера */
    display: block;
    width: 100%;
    height: 65px;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(2%, #fff), color-stop(45%, #fff), color-stop(94%, rgba(255, 255, 255, 0)));
    background-image: -o-linear-gradient(top, #fff 2%, #fff 45%, rgba(255, 255, 255, 0) 94%);
    background-image: linear-gradient(180deg, #fff 2%, #fff 45%, rgba(255, 255, 255, 0) 94%);
    content: '';
  }

  .timeshtamps-container::after {
    position: -webkit-sticky;
    position: sticky;
    right: 0;
    bottom: -1px;
    left: 0;
    z-index: 100;
    display: block;
    width: 100%;
    height: 35px;
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(2%, #fff), color-stop(45%, #fff), color-stop(94%, rgba(255, 255, 255, 0)));
    background-image: -o-linear-gradient(bottom, #fff 2%, #fff 45%, rgba(255, 255, 255, 0) 94%);
    background-image: linear-gradient(0deg, #fff 2%, #fff 45%, rgba(255, 255, 255, 0) 94%);
    content: '';
  }

  .timesheet__preview-block {
    margin-bottom: 0;
    text-align: left;
  }

  .timesheet__heading {
    margin-bottom: 17px;
    padding-bottom: 20px;
    font-weight: bold;
    font-size: 12px;
    text-align: left;
    border-bottom: 1px solid #afafaf;
  }

  .timesheet__current-value {
    display: inline;
    width: auto;
    color: #117fcc;
    font-weight: bold;
    text-align: left;
  }

  .timesheet {
    max-width: 392px;
  }
}

.kinds-table {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-top: 16px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
}

.kinds-table__heading {
  margin-bottom: 0;
  padding-bottom: 32px;
  color: #404040;
  font-weight: normal;
  font-size: 32px;
  text-align: center;
  border-bottom: 2px solid #afafaf;
}

@media (min-width: 768px) {
  .kinds-table__heading {
    margin-bottom: 0;
    padding-bottom: 10px;
    font-weight: bold;
    font-size: 12px;
    text-align: left;
    border-bottom: 1px solid #afafaf;
  }
}

.kinds-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding: 12px;
  border-bottom: 1px solid #afafaf;
  -webkit-transition: 0.2s ease-in;
  -o-transition: 0.2s ease-in;
  transition: 0.2s ease-in;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
}

.kinds-item.active {
  color: #eaf1f7 !important;
  background-color: #107ec9 !important;
}

.kinds-item.active:focus,
.kinds-item.active:hover {
  opacity: 0.8;
}

.kinds-item:hover,
.kinds-item:focus {
  color: #107ec9 !important;
  background-color: #e8f3f9;
  /* color: #107EC9;
  transition: 0.2s ease-in; */
}

.kinds-item-title {
  -ms-flex: 0 0 70%;
  flex: 0 0 70%;
  color: #777;
  text-align: left;
  -webkit-box-flex: 0;
}

.kinds-item.active .kinds-item-title,
.kinds-item.active .kinds-item-price {
  color: #eaf1f7 !important;
}

.kinds-item-price {
  margin-bottom: 8px;
  font-weight: 600;
}

.fieldbox-app {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

@-webkit-keyframes loading-rotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes loading-rotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.loader-container {
  margin-bottom: 32px;
  text-align: center;
  text-align: center !important;
}

.loader-inner {
  color: #a9a9a9;
  font-size: 24px;
  text-align: center;
}

.loader-inner::before {
  display: block;
  width: 80px;
  height: 80px;
  margin: 0 auto 16px;
  background-image: url(https://gutaclinic.ru/local/assets/images/icons/loading.svg);
  background-size: 80px;
  -webkit-animation: loading-rotate 1s linear infinite;
  animation: loading-rotate 1s linear infinite;
  content: '';
}

@media (min-width: 768px) {
  .loader-container {
    margin-bottom: 0;
    text-align: left;
  }

  .loader-inner {
    font-size: 12px;
  }

  .loader-inner::before {
    width: 40px;
    height: 40px;
    margin: 0 auto 8px;
    background-size: 40px;
  }
}

.error-container {
  margin-bottom: 32px;
  text-align: center;
}

.error-inner {
  color: #a9a9a9;
  font-size: 24px;
  text-align: center;
}

@media (min-width: 768px) {
  .error-container {
    margin-bottom: 0;
    text-align: left;
  }

  .error-inner {
    font-size: 12px;
  }
}

.empty-container {
  margin-bottom: 32px;
  text-align: center;
}

.empty-inner {
  color: #a9a9a9;
  font-size: 24px;
  text-align: center;
}

.submit-error {
  text-align: center;
}

@media (min-width: 768px) {
  .empty-container {
    margin-bottom: 0;
    text-align: left;
  }

  .submit-error {
    text-align: right;
  }

  .empty-inner {
    font-size: 12px;
  }
}

.fb-all_doc_link,
.fb-doc-erase {
  text-decoration: none;
}

.appt-form-mobile .fb-doctor-item {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  height: auto !important;
}

.appt-form-mobile .fb-doctor-item .doc-title {
  min-height: 0;
}

.xdsoft_datetimepicker {
  z-index: 10550 !important;
}

.all_doc {
  margin-top: 42px;
  border-top: 1px solid #e6e7e8;
}

.address {
  color: #8d99a9;
}

.address .fa-map-marker::before {
  margin-right: 4px;
  color: #bdbec0;
}

.appt-form-guta .modal-right-block {
  padding-bottom: 10px !important;
}
